Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HTML::TreeBuilder::LibXML
Upstream-Contact: https://github.com/tokuhirom/HTML-TreeBuilder-LibXML/issues
Source: https://metacpan.org/release/HTML-TreeBuilder-LibXML
 https://github.com/tokuhirom/HTML-TreeBuilder-LibXML.git

Files: *
Copyright:
  2013  Tokuhiro Matsuno <tokuhirom@gmail.com>
License-Grant:
 This library is free software;
 you can redistribute it and/or modify it
 under the same terms as Perl itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the Artistic license
 or the GNU General Public License version 1 or later.

Files: debian/*
Copyright:
  2012-2013, 2015, 2019, 2024  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+
Reference: debian/copyright

License: Artistic
Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
Reference: /usr/share/common-licenses/GPL-3
